.footer__payment {
  max-width: 340px;
  width: 100%;
}
.footer__payment_items {
  display: flex;
  flex-wrap: wrap;
  margin-top: 16px;
  li {
    display: flex;
    align-items: center;
    justify-content: center;
    width: calc(33.333% - 5px);
    flex-basis: calc(33.333% - 5px);
    height: 40px;
    background: #fff;
    border-radius: 5px;
    margin-top: 5px;
    padding: 0 5px;
    transition: transform 0.1s ease-in-out, box-shadow 0.3ss ease-in-out;

    &:not(:first-child) {
      margin-left: 5px;
    }

    &:nth-child(4n + 4) {
      margin-left: 0;
    }
  }

  li:hover {
    animation: shadow-drop 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  }

  @keyframes shadow-drop {
    0% {
      transform: translateZ(0) translateX(0) translateY(0);
    }
    100% {
      transform: translateZ(50px) translateX(0px) translateY(-3px);
      box-shadow: -2px 2px 10px rgba(0, 0, 0, 0.6);
    }
  }
}

@media screen and (max-width: 715px) {
  .footer__payment {
    max-width: 100%;
  }

  .footer__payment_items {
    justify-content: center;
    margin-top: 10px;

    li {
      width: calc(33.333% - 10px);
      flex-basis: calc(33.333% - 10px);
      margin-top: 10px;

      &:not(:first-child) {
        margin-left: 10px;
      }
    }
  }
}
